<objects>
  <object type="ThePimp.PictureView" palette-category="ThePimp" allow-children="false" base-type="Gtk.Bin">
    <itemgroups />
    <signals />
  </object>
  <object type="ThePimp.ToolBox" palette-category="ThePimp" allow-children="false" base-type="Gtk.Bin">
    <itemgroups />
    <signals />
  </object>
</objects>